Subject: Re: [Catalina-22] [OT] -- Catalina Direct deleted my forum post!

From: LOCKHART KENNETH G <[email-masked]>
Date: Wed, 18 Jul 2007 13:11:23 -0700 (PDT)

Overall I think CD does a good job of providing parts for the Cat 22. I have had very good luck in my dealings with them. Good service and decent prices.  They also help support the Cat 22 Class Association.

Ken Lockhart
Indpls.
Catalina 22
# 1751 and # 15639 Sport

----- Original Message ----
From: Dan Scherer <[email-masked]>
To: [email-masked]
Sent: Wednesday, July 18, 2007 9:51:03 AM
Subject: RE: [Catalina-22] [OT] -- Catalina Direct deleted my forum post!

Guess I am not.  I am the proverbial optimist.

"Dennis, Jim" <[email-masked]> wrote:      I'm sorry, but you are surprised why?
   
  Jim

        From: [email-masked] [mailto:[email-masked]] On Behalf Of Dan Scherer
Sent: Tuesday, July 17, 2007 8:37
 PM
To: [email-masked]
Subject: RE: [Catalina-22] [OT] -- Catalina Direct deleted my forum post!

      I posted a comment on the CD forums basically stating the CD does not have the customer as their priority citing the fact that they make you waddle through all the posts and have no way to sort them and that they dont put instruction in their kits.  I posted last night and came back today to see the response from CD and it was gone.